/*************************************
 	クラブ概要ページ
*************************************/

/*------------------------------------------
	クラブ概要エリア
------------------------------------------*/
.club_info{
    margin-bottom: 50px;
}
@media screen and (max-width: 750px) {

	.club_info{
		margin-bottom:40px;
	}
}